### Property

# Adw TabOverview:inverted

since: 1.3

#### Declaration

    property inverted: gboolean [ read, write ]

#### Description [src]

Whether thumbnails use inverted layout.

If set to `TRUE`, thumbnails will have the close or unpin buttons at the beginning and the indicator at the end rather than the other way around.

Type:`gboolean`

Available since: 1.3

Default value | FALSE
Getter method | `adw_tab_overview_get_inverted()`
Setter method | `adw_tab_overview_set_inverted()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no